Subject: [Sdn] Response to Shivaleela

From: Sandra Scott-Hayward <[email-masked]>
Date: Fri, 27 Sep 2013 08:30:48 +0100

Hi Shivaleela,

There is a huge amount to explore in SDN and partner technologies such as NFV.

We tried to provide an overview of some of the challenges in a recent article: 
Are we Ready for SDN? Implementation Challenges for Software-Defined Networks http://dx.doi.org/10.1109/MCOM.2013.6553676

Obviously you'll find plenty of research work when you start your search - Google Scholar, IEEE Xplore etc. 

If you're interested in the latest industry perspective and developments, I would recommend the following:

http://searchsdn.techtarget.com/ 
http://www.sdncentral.com/ 
https://www.opennetworking.org/

Good luck with your work.
All the best,
Sandra Scott-Hayward

Research Fellow, Network Security Group
Centre for Secure Information Technologies (CSIT)
Queen's University Belfast
www.csit.qub.ac.uk 

----------------------------------------------------------------------

Message: 1
Date: Thu, 26 Sep 2013 14:18:19 +0530
From: SHIVLEELA ARLIMATTI <[email-masked]>
To: [email-masked]
Subject: [Sdn] hello
Message-ID:
	<CAFP1TZG1aMzRenMB7EK5pDQs5B=DKVbMdVz73cD=[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

Hello all,
           I am PhD student and started my research recently in SDN. I would like to know the current challenges and issues in SDN.
Please let me know the latest updates of the SDN technology.
Thanking you

Shivaleela Arlimatti
Research scholar,
InterNetworks Research Lab, CAS
UUM Sintok, Malaysia.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.irtf.org/mail-archive/web/sdn/attachments/20130926/8510495c/attachment.htm>

------------------------------

Message: 2
Date: Thu, 26 Sep 2013 17:05:26 +0200
From: Robert Raszuk <[email-masked]>
To: SHIVLEELA ARLIMATTI <[email-masked]>
Cc: SDN IRTF list <[email-masked]>
Subject: Re: [Sdn] hello
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1

Dear scholar,

As far as useful updates for "SDN" I would recommend to read/study either the below IRTF SDNRG presentations and/or I2RS drafts:

http://trac.tools.ietf.org/group/irtf/trac/wiki/sdnrg
http://datatracker.ietf.org/wg/i2rs/

While none of the above will tell you what an SDN is it should provide a good starting point to explore this space.

However if you would like to get real and practical SDN hands on experience I would as example point you to OpenStack+OpenContrail open source code bundle:

http://www.openstack.org/
http://opencontrail.org/

Good luck ;-),
R.

> On Thu, Sep 26, 2013 at 10:48 AM, SHIVLEELA ARLIMATTI <[email-masked]> wrote:
> Hello all,
>            I am PhD student and started my research recently in SDN. I 
> would like to know the current challenges and issues in SDN.
> Please let me know the latest updates of the SDN technology.
> Thanking you
>
> Shivaleela Arlimatti
> Research scholar,
> InterNetworks Research Lab, CAS
> UUM Sintok, Malaysia.
>
> _______________________________________________
> sdn mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/sdn
>

------------------------------

_______________________________________________
sdn mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/sdn

End of sdn Digest, Vol 17, Issue 2
**********************************